
/* Class = "NSWindow"; title = "Supresor de ruido de 5 bandas"; ObjectID = "144"; */
"144.title" = "Supresor de ruido de 5 bandas";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vista prev."; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Vista prev.";

/* Class = "NSButton"; ibShadowedToolTip = "Evitar el efecto temporalmente"; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Evitar el efecto temporalmente";

/* Class = "NSTextFieldCell"; title = "-24 dB"; ObjectID = "294"; */
"294.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "+24 dB"; ObjectID = "295"; */
"295.title" = "+24 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "296"; */
"296.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "297"; */
"297.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "298"; */
"298.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "302"; */
"302.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "303"; */
"303.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "304"; */
"304.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Ajustes:"; ObjectID = "305"; */
"305.title" = "Ajustes:";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "307"; */
"307.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "308"; */
"308.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "309"; */
"309.title" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Plana"; ObjectID = "310"; */
"310.title" = "Plana";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "313"; */
"313.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "314"; */
"314.title" = "16k";

/* Class = "NSButtonCell"; title = "Saltar efecto"; ObjectID = "315"; */
"315.title" = "Saltar efecto";

/* Class = "NSTextFieldCell"; title = "Potencia:"; ObjectID = "318"; */
"318.title" = "Potencia:";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "319"; */
"319.title" = "dB";

/* Class = "NSButtonCell"; title = "Aprender\nRuido"; ObjectID = "320"; */
"320.title" = "Aprender\nRuido";
